Package Details: snowshoe-git 1:r452.f131998-1

Git Clone URL: (read-only)
Package Base: snowshoe-git
Description: Snowshoe is an open source project to build a cross platform browser application with multiple user interfaces while sharing the same core engine, based on Qt5 and WebKit2 technologies.
Upstream URL:
Licenses: LGPL2.1
Submitter: Huulivoide
Maintainer: LeonardK
Last Packager: LeonardK
Votes: 7
Popularity: 0.000000
First Submitted: 2013-01-12 10:34
Last Updated: 2015-06-08 09:09

Dependencies (2)

Required by (0)

Sources (1)

Latest Comments

LeonardK commented on 2015-05-16 12:55

it will show a warning about "downgrading" package but this is only due to the new version numbering system.

LeonardK commented on 2015-04-27 09:38

missing AUR metadata – requesting reupload ;-)

Overkill commented on 2013-06-02 10:59

Please substitute 'qmake' by 'qmake-qt5', otherwise compilation will fail.

Huulivoide commented on 2013-02-25 18:31

I'll wait till the new qt4 package comes around.
The qt5 from repos replaces qt4 at the moment.
Just rigged up the updated pkg and it seems
not every module is needed, but most. qt5-quick1
and it's deps.

anonymous_user commented on 2013-02-25 16:18

BTW qt5 is now available in Extra. I don't know if snowshoe needs the entire qt5 group or just certain packages.